» Ubuntu » Packages » lucid-updates » libdevel » libpangomm-1.4-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: pangomm  ]

Package: libpangomm-1.4-dev (2.26.2-0ubuntu1)

Links for libpangomm-1.4-dev

Screenshot

Ubuntu Resources:

Download Source Package pangomm:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Casadevall
  • Debian GNOME Maintainers (Mail Archive)
  • Deng Xiyue
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

C++ Wrapper for pango (development files)

Pangomm is a C++ wrapper for the pango library. Originally part of gtkmm, pangomm provides convenient C++ interfaces for handling both the layout and internationalization of text in graphical applications.

This package contains the development files.

Other Packages Related to libpangomm-1.4-dev

  • depends
  • recommends
  • suggests
  • enhances

Download libpangomm-1.4-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 51.8 kB488.0 kB [list of files]
i386 51.8 kB488.0 kB [list of files]